logging:
  TNTEXPLOSION: true
  LEAVESDECAY: false
  MISCEXPLOSION: true
  SNOWFORM: false
  NATURALSTRUCTUREGROW: false
  KILL: true
  FIRE: true
  CHAT: true
  WATERFLOW: false
  BONEMEALSTRUCTUREGROW: true
  BLOCKPLACE: true
  ENDERDRAGON: true
  DIODEINTERACT: false
  SNOWFADE: false
  CHESTACCESS: true
  ENDERMEN: true
  SIGNTEXT: true
  LAVAFLOW: false
  CAKEEAT: false
  BLOCKBREAK: true
  SWITCHINTERACT: false
  NOTEBLOCKINTERACT: false
  GHASTFIREBALLEXPLOSION: true
  CREEPEREXPLOSION: true
  DOORINTERACT: false
table: lb-13-thirtyseven
